.home-cover {
	display: flex;
	align-items: center;
	background: #fafafa;
	padding: 30px 25px;
	height: 100vh;
	text-align: center;
}

.home-cover__inner {
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
}

.home-cover__img {
	width: 200px;
	height: auto;
	display: inline-block;
}

.home-cover__desc {
	margin: 2em 0 2.5em;
	color: #333;
}

.home-cover__heading {
	font-size: 22px;
	color: #fff;
	margin: 0 0 1.5em;
	line-height: 1.3;
}

@media (min-width: 768px) {
	.home-cover__img {
		width: 280px;
	}
}
